﻿/*----------------------------- LINKS ---------------------*/
.SVC_Link_Main {
    display: flex;
    flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    padding: 5px;
    border-radius: 4px;
    cursor: pointer;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.SVC_Link_Wide {
    min-width: 100%;
    padding: 5px 10px;
}

.SVC_Link_Text_L {
    flex-direction: row;
}

.SVC_Link_Text_R {
    flex-direction: row-reverse;
}

.SVC_Link_Text {
    flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    font-style: normal;
    font-weight: normal;
    font-size: 0.9em;
    text-align: right;
    vertical-align: middle;
    white-space: nowrap;
    overflow: hidden;
    text-decoration: none;
    direction: rtl;
}

.SVC_Link_Main svg {
    flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    width: auto;
    height: 16px;
    vertical-align: middle;
}

.SVC_Link_Wide svg {
    height: 20px;
}

.SVC_Link_Border_BK {
    border: solid 1px rgba(0,0,0,0.5);
}

.SVC_Link_Border_BU {
    border: solid 1px rgba(95,180,190,1.0);
}

    .SVC_Link_Border_BU:hover {
        border: solid 1px rgba(70,165,175,1.0);
    }

.SVC_Link_Border_GR {
    border: solid 1px rgba(0,165,155,1.0);
}

    .SVC_Link_Border_GR:hover {
        border: solid 1px rgba(0,145,135,1.0);
    }

.SVC_Link_Border_RD {
    border: solid 1px rgba(200,0,0,1.0);
}

    .SVC_Link_Border_RD:hover {
        border: solid 1px rgba(180,0,0,1.0);
    }

.SVC_Link_Col_GY {
    color: rgba(120,120,120,1.0);
    fill: rgba(120,120,120,1.0);
    stroke: rgba(120,120,120,1.0);
}

    .SVC_Link_Col_GY:hover {
        color: rgba(100,100,100,1.0);
        fill: rgba(100,100,100,1.0);
        stroke: rgba(100,100,100,1.0);
    }

.SVC_Link_Col_BK {
    color: rgba(0,0,0,0.7);
    fill: rgba(0,0,0,0.7);
    stroke: rgba(0,0,0,0.7);
}

    .SVC_Link_Col_BK:hover {
        color: rgba(0,0,0,1.0);
        fill: rgba(0,0,0,1.0);
        stroke: rgba(0,0,0,1.0);
    }

.SVC_Link_Col_BU {
    color: rgba(95,180,190,1.0);
    fill: rgba(95,180,190,1.0);
    stroke: rgba(95,180,190,1.0);
}

    .SVC_Link_Col_BU:hover {
        color: rgba(70,165,175,1.0);
        fill: rgba(70,165,175,1.0);
        stroke: rgba(70,165,175,1.0);
    }

.SVC_Link_Col_GR {
    color: rgba(0,165,155,1.0);
    fill: rgba(0,165,155,1.0);
    stroke: rgba(0,165,155,1.0);
}

    .SVC_Link_Col_GR:hover {
        color: rgba(0,145,135,1.0);
        fill: rgba(0,145,135,1.0);
        stroke: rgba(0,145,135,1.0);
    }

.SVC_Link_Col_RD {
    color: rgba(200,0,0,1.0);
    fill: rgba(200,0,0,1.0);
    stroke: rgba(200,0,0,1.0);
}

    .SVC_Link_Col_RD:hover {
        color: rgba(180,0,0,1.0);
        fill: rgba(180,0,0,1.0);
        stroke: rgba(180,0,0,1.0);
    }
/*----------------------------- LINKS ---------------------*/

/*----------------------------- Links ---------------------*/
.SVC_Link_Old {
    flex: 0 1 auto;
    padding: 5px;
    border-radius: 4px;
    font-style: normal;
    font-weight: normal;
    font-size: 0.9em;
    text-align: right;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    direction: rtl;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

    .SVC_Link_Old svg {
        display: inline-block;
        width: auto;
        height: 16px;
        vertical-align: middle;
    }

.SVC_Link_Old_Col_BK {
    color: rgba(0,0,0,0.7);
    fill: rgba(0,0,0,0.7);
    stroke: rgba(0,0,0,0.7);
}

    .SVC_Link_Old_Col_BK:hover {
        color: rgba(0,0,0,1.0);
        fill: rgba(0,0,0,1.0);
        stroke: rgba(0,0,0,1.0);
    }

.SVC_Link_Old_Col_BU {
    color: rgba(95,180,190,1.0);
    fill: rgba(95,180,190,1.0);
    stroke: rgba(95,180,190,1.0);
}

    .SVC_Link_Old_Col_BU:hover {
        color: rgba(70,165,175,1.0);
        fill: rgba(70,165,175,1.0);
        stroke: rgba(70,165,175,1.0);
    }
/*----------------------------- Links ---------------------*/

/*----------------------------- Keys ----------------------*/
.SVC_Key_Main, .SVC_Key_Wide_Main, .SVC_Key_Min_Main {
    width: auto;
    height: auto;
    min-height: 40px;
    padding: 5px 10px;
    border: none;
    border-radius: 4px;
    outline: none;
    font-family: 'IRANSans';
    font-style: normal;
    font-weight: normal;
    font-size: 1.0em;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    direction: rtl;
    cursor: pointer;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.SVC_Key_Main {
    min-width: 150px;
}

.SVC_Key_Wide_Main {
    min-width: 100%;
}

.SVC_Key_Col_BK {
    background-color: rgba(0,0,0,1.0);
    color: rgba(255,255,255,1.0);
}

.SVC_Key_Col_BU {
    background-color: rgba(95,180,190,1.0);
    color: rgba(255,255,255,1.0);
}

    .SVC_Key_Col_BU:hover {
        background-color: rgba(70,165,175,1.0);
    }
/*----------------------------- Keys ----------------------*/

/*--------------------------- KeyLinks --------------------*/
.SVC_Key_Link_Main, .SVC_Key_Link_Wide_Main {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row-reverse;
    justify-content: stretch;
    align-items: center;
    height: auto;
    padding: 5px 10px;
    border: none;
    border-radius: 4px;
    outline: none;
    cursor: pointer;
    font-family: 'IRANSans';
    font-style: normal;
    font-weight: normal;
    font-size: 0.9em;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    white-space: nowrap;
    overflow: hidden;
    direction: rtl;
    cursor: pointer;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.SVC_Key_Link_Main {
    flex: 0 1 auto;
    width: auto;
}

.SVC_Key_Link_Wide_Main {
    flex: 1 1 100%;
    width: 100%;
}

.SVC_Key_Link_Bak_BK {
    background-color: rgba(0,0,0,1.0);
    color: rgba(255,255,255,1.0);
    min-height: 40px;
}

.SVC_Key_Link_Bak_BU {
    background-color: rgba(95,180,190,1.0);
    color: rgba(255,255,255,1.0);
    min-height: 40px;
}

    .SVC_Key_Link_Bak_BU:hover {
        background-color: rgba(70,165,175,1.0);
        color: rgba(255,255,255,1.0);
    }

.SVC_Key_Link_Col_BK {
    color: rgba(0,0,0,1.0);
    fill: rgba(0,0,0,1.0);
    stroke: rgba(0,0,0,1.0);
    background-color: transparent;
}

.SVC_Key_Link_Col_BU {
    color: rgba(95,180,190,1.0);
    fill: rgba(95,180,190,1.0);
    stroke: rgba(95,180,190,1.0);
    background-color: transparent;
}

    .SVC_Key_Link_Col_BU:hover {
        color: rgba(70,165,175,1.0);
        fill: rgba(70,165,175,1.0);
        stroke: rgba(70,165,175,1.0);
        background-color: transparent;
    }

.SVC_Key_Link_Fw_Bld {
    font-weight: bold;
}

.SVC_Key_Link_Text {
    flex: 1 1 auto;
    width: auto;
    height: auto;
    font-style: inherit;
    font-weight: inherit;
    font-size: inherit;
    text-align: inherit;
    vertical-align: inherit;
    white-space: inherit;
    overflow: inherit;
    direction: inherit;
    color: inherit;
}

.SVC_Key_Link_Icon {
    flex: 0 1 auto;
    width: auto;
    height: auto;
    padding-right: 5px;
}

    .SVC_Key_Link_Icon svg {
        width: auto;
        height: 16px;
        fill: inherit;
        stroke: inherit;
    }
/*--------------------------- KeyLinks --------------------*/

/*--------------------------- Controlls -------------------*/
.SVC_Cnt_Main {
    position: relative;
    flex: 0 1 auto;
    width: 100%;
    height: auto;
    padding: 10px 0px;
    text-align: center;
}

.SVC_Cnt_Sub {
    position: relative;
    flex: 0 1 auto;
    width: auto;
    height: auto;
}

.SVC_Cnt_Fnt_En {
    font-family: 'Lato';
    direction: ltr;
}

.SVC_Cnt_Fnt_Fa {
    font-family: 'IRANSans';
    direction: rtl;
}
/*--------------------------- Controlls -------------------*/

/*---------------------------- TEXTBOX --------------------*/
.SVC_Cnt_Text {
    position: relative;
    width: 100%;
    height: 40px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: rgba(255,255,255,1.0);
    /*box-shadow: 0px 0px 0px 1px rgba(180,180,180,1.0);*/
    border: solid 1px rgba(210,210,210,1.0);
    border-radius: 4px;
    font-style: normal;
    font-weight: 500;
    font-size: 1.3em;
    color: rgba(0,0,0,1.0);
    text-align: center;
    vertical-align: middle;
    letter-spacing: 0.2em;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: all 0.15s cubic-bezier(0.700, 0.000, 0.300, 1.000);
    -ms-transition: all 0.15s cubic-bezier(0.700, 0.000, 0.300, 1.000);
    -o-transition: all 0.15s cubic-bezier(0.700, 0.000, 0.300, 1.000);
    -webkit-transition: all 0.15s cubic-bezier(0.700, 0.000, 0.300, 1.000);
    transition: all 0.15s cubic-bezier(0.700, 0.000, 0.300, 1.000);
}
/*---------------------------- TEXTBOX --------------------*/





@media screen and (min-width:0px) and (max-width:800px) {



    .SVC_Key_Main, .SVC_Key_Wide_Main, .SVC_Key_Min_Main {
        min-height: 50px;
    }

    .SVC_Key_Link_Bak_BK {
        min-height: 50px;
    }

    .SVC_Key_Link_Bak_BU {
        min-height: 50px;
    }

    .SVC_Cnt_Text {
        height: 50px;
    }
}
